=== debian/control ===
Source: rust-rowan
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-countme-3+default-dev <!nocheck>,
 librust-hashbrown-0.12+inline-more-dev <!nocheck>,
 librust-memoffset-0.6+default-dev <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-text-size-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rowan]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rowan
X-Cargo-Crate: rowan
Rules-Requires-Root: no

Package: librust-rowan-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-countme-3+default-dev,
 librust-hashbrown-0.12+inline-more-dev,
 librust-memoffset-0.6+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
 librust-serde-1-dev (>= 1.0.89-~~),
 librust-text-size-1+default-dev (>= 1.1.0-~~),
 librust-text-size-1+serde-dev (>= 1.1.0-~~)
Provides:
 librust-rowan+default-dev (= ${binary:Version}),
 librust-rowan+serde-dev (= ${binary:Version}),
 librust-rowan+serde1-dev (= ${binary:Version}),
 librust-rowan-0-dev (= ${binary:Version}),
 librust-rowan-0+default-dev (= ${binary:Version}),
 librust-rowan-0+serde-dev (= ${binary:Version}),
 librust-rowan-0+serde1-dev (= ${binary:Version}),
 librust-rowan-0.15-dev (= ${binary:Version}),
 librust-rowan-0.15+default-dev (= ${binary:Version}),
 librust-rowan-0.15+serde-dev (= ${binary:Version}),
 librust-rowan-0.15+serde1-dev (= ${binary:Version}),
 librust-rowan-0.15.13-dev (= ${binary:Version}),
 librust-rowan-0.15.13+default-dev (= ${binary:Version}),
 librust-rowan-0.15.13+serde-dev (= ${binary:Version}),
 librust-rowan-0.15.13+serde1-dev (= ${binary:Version})
Description: Generic lossless syntax trees - Rust source code
 This package contains the source for the Rust rowan crate, packaged by debcargo
 for use with cargo and dh-cargo.
