## rust-rowan 0.15.15

=== debian/changelog ===
rust-rowan (0.15.15-2) unstable; urgency=medium

  * Team upload.
  * Package rowan 0.15.15 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 05:02:33 +0000

rust-rowan (0.15.15-1) unstable; urgency=medium

  * Team upload.
  * Package rowan 0.15.15 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:20:19 +0000
