=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-countme-3+default-dev <!nocheck>,
- librust-hashbrown-0.12+inline-more-dev <!nocheck>,
- librust-memoffset-0.6+default-dev <!nocheck>,
+ librust-hashbrown-0.14+inline-more-dev (>= 0.14.3-~~) <!nocheck>,
+ librust-memoffset-0+default-dev (>= 0.6-~~) <!nocheck>,
  librust-rustc-hash-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-text-size-1+default-dev (>= 1.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rowan]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rowan
 X-Cargo-Crate: rowan
@@ -26,8 +26,8 @@
 Depends:
  ${misc:Depends},
  librust-countme-3+default-dev,
- librust-hashbrown-0.12+inline-more-dev,
- librust-memoffset-0.6+default-dev,
+ librust-hashbrown-0.14+inline-more-dev (>= 0.14.3-~~),
+ librust-memoffset-0+default-dev (>= 0.6-~~),
  librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
  librust-serde-1-dev (>= 1.0.89-~~),
  librust-text-size-1+default-dev (>= 1.1.0-~~),
@@ -44,10 +44,9 @@
  librust-rowan-0.15+default-dev (= ${binary:Version}),
  librust-rowan-0.15+serde-dev (= ${binary:Version}),
  librust-rowan-0.15+serde1-dev (= ${binary:Version}),
- librust-rowan-0.15.13-dev (= ${binary:Version}),
- librust-rowan-0.15.13+default-dev (= ${binary:Version}),
- librust-rowan-0.15.13+serde-dev (= ${binary:Version}),
- librust-rowan-0.15.13+serde1-dev (= ${binary:Version})
+ librust-rowan-0.15.15-dev (= ${binary:Version}),
+ librust-rowan-0.15.15+default-dev (= ${binary:Version}),
+ librust-rowan-0.15.15+serde-dev (= ${binary:Version}),
+ librust-rowan-0.15.15+serde1-dev (= ${binary:Version})
 Description: Generic lossless syntax trees - Rust source code
- This package contains the source for the Rust rowan crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "rowan"
