## rust-rowan 0.15.16

=== debian/changelog ===
rust-rowan (0.15.16-1) unstable; urgency=medium

  * Package rowan 0.15.16 from crates.io using debcargo 2.6.1
   + Drop obsolete patch relax-memoffset.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Sep 2024 23:09:20 +0100

rust-rowan (0.15.15-3) unstable; urgency=medium

  * Package rowan 0.15.15 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 17:54:13 +0100
