=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-countme-3+default-dev <!nocheck>,
  librust-hashbrown-0.14+inline-more-dev (>= 0.14.3-~~) <!nocheck>,
- librust-memoffset-0+default-dev (>= 0.6-~~) <!nocheck>,
  librust-rustc-hash-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-text-size-1+default-dev (>= 1.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -27,7 +26,6 @@
  ${misc:Depends},
  librust-countme-3+default-dev,
  librust-hashbrown-0.14+inline-more-dev (>= 0.14.3-~~),
- librust-memoffset-0+default-dev (>= 0.6-~~),
  librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
  librust-serde-1-dev (>= 1.0.89-~~),
  librust-text-size-1+default-dev (>= 1.1.0-~~),
@@ -44,9 +42,9 @@
  librust-rowan-0.15+default-dev (= ${binary:Version}),
  librust-rowan-0.15+serde-dev (= ${binary:Version}),
  librust-rowan-0.15+serde1-dev (= ${binary:Version}),
- librust-rowan-0.15.15-dev (= ${binary:Version}),
- librust-rowan-0.15.15+default-dev (= ${binary:Version}),
- librust-rowan-0.15.15+serde-dev (= ${binary:Version}),
- librust-rowan-0.15.15+serde1-dev (= ${binary:Version})
+ librust-rowan-0.15.16-dev (= ${binary:Version}),
+ librust-rowan-0.15.16+default-dev (= ${binary:Version}),
+ librust-rowan-0.15.16+serde-dev (= ${binary:Version}),
+ librust-rowan-0.15.16+serde1-dev (= ${binary:Version})
 Description: Generic lossless syntax trees - Rust source code
  Source code for Debianized Rust crate "rowan"
