## rust-rowan 0.16.0

=== debian/changelog ===
rust-rowan (0.16.0-1) unstable; urgency=medium

  * Package rowan 0.16.0 from crates.io using debcargo 2.7.4

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Nov 2024 13:06:41 +0000
