=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-rowan
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.77.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-countme-3+default-dev <!nocheck>,
  librust-hashbrown-0.14+inline-more-dev (>= 0.14.3-~~) <!nocheck>,
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rowan]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rowan
 X-Cargo-Crate: rowan
@@ -38,13 +38,13 @@
  librust-rowan-0+default-dev (= ${binary:Version}),
  librust-rowan-0+serde-dev (= ${binary:Version}),
  librust-rowan-0+serde1-dev (= ${binary:Version}),
- librust-rowan-0.15-dev (= ${binary:Version}),
- librust-rowan-0.15+default-dev (= ${binary:Version}),
- librust-rowan-0.15+serde-dev (= ${binary:Version}),
- librust-rowan-0.15+serde1-dev (= ${binary:Version}),
- librust-rowan-0.15.16-dev (= ${binary:Version}),
- librust-rowan-0.15.16+default-dev (= ${binary:Version}),
- librust-rowan-0.15.16+serde-dev (= ${binary:Version}),
- librust-rowan-0.15.16+serde1-dev (= ${binary:Version})
+ librust-rowan-0.16-dev (= ${binary:Version}),
+ librust-rowan-0.16+default-dev (= ${binary:Version}),
+ librust-rowan-0.16+serde-dev (= ${binary:Version}),
+ librust-rowan-0.16+serde1-dev (= ${binary:Version}),
+ librust-rowan-0.16.0-dev (= ${binary:Version}),
+ librust-rowan-0.16.0+default-dev (= ${binary:Version}),
+ librust-rowan-0.16.0+serde-dev (= ${binary:Version}),
+ librust-rowan-0.16.0+serde1-dev (= ${binary:Version})
 Description: Generic lossless syntax trees - Rust source code
  Source code for Debianized Rust crate "rowan"
