=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rowan 0.16.0 --all-targets --all-features
Features: test-name=rust-rowan:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-m-lexer-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rowan 0.16.0 --all-targets
Features: test-name=librust-rowan-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-m-lexer-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rowan 0.16.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rowan-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-m-lexer-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rowan 0.16.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-rowan-dev:serde1
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-m-lexer-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rowan 0.16.0 --all-targets --no-default-features
Features: test-name=librust-rowan-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-m-lexer-0.0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
