## rust-rowan 0.16.1

=== debian/changelog ===
rust-rowan (0.16.1-1) unstable; urgency=medium

  * Package rowan 0.16.1 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Aug 2025 12:22:54 +0100
