=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.77.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-countme-3+default-dev <!nocheck>,
@@ -16,6 +16,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rowan]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rowan
+Homepage: https://github.com/rust-analyzer/rowan
 X-Cargo-Crate: rowan
 Rules-Requires-Root: no
 
@@ -42,9 +43,9 @@
  librust-rowan-0.16+default-dev (= ${binary:Version}),
  librust-rowan-0.16+serde-dev (= ${binary:Version}),
  librust-rowan-0.16+serde1-dev (= ${binary:Version}),
- librust-rowan-0.16.0-dev (= ${binary:Version}),
- librust-rowan-0.16.0+default-dev (= ${binary:Version}),
- librust-rowan-0.16.0+serde-dev (= ${binary:Version}),
- librust-rowan-0.16.0+serde1-dev (= ${binary:Version})
+ librust-rowan-0.16.1-dev (= ${binary:Version}),
+ librust-rowan-0.16.1+default-dev (= ${binary:Version}),
+ librust-rowan-0.16.1+serde-dev (= ${binary:Version}),
+ librust-rowan-0.16.1+serde1-dev (= ${binary:Version})
 Description: Generic lossless syntax trees - Rust source code
  Source code for Debianized Rust crate "rowan"
